.custom-component-collection-hero .section-content {
   align-items: center;
   background-repeat:no-repeat;
   background-size:cover;
   display:flex;
   justify-content: center;
}
.custom-component-collection-hero .inner-content {
   display: flex;
   flex-direction: column;
}
.custom-component-collection-hero .inner-content-mobile {display:flex;}
.custom-component-collection-hero .inner-content-desktop {display:none;}

@media (min-width: 992px) {
   .custom-component-collection-hero .inner-content-mobile {display:none;}
   .custom-component-collection-hero .inner-content-desktop {display:flex;}
}
